Bug 269237 - Can't connect to remote Docker
Can't connect to remote Docker
Status: RESOLVED FIXED
Product: docker
Classification: Unclassified
Component: UI
8.2
All All
: P2 (vote)
: TBD
Assigned To: Petr Hejl
issues
82patch1-candidate, cndreq
:
Depends on:
Blocks: 270168
  Show dependency treegraph
 
Reported: 2016-12-05 13:39 UTC by danilasergeyev
Modified: 2017-03-23 12:44 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description danilasergeyev 2016-12-05 13:39:56 UTC

    
Comment 1 danilasergeyev 2017-03-22 13:36:52 UTC
Fixed in change set:
http://hg.netbeans.org/cnd-main/rev/4c4f992549bc


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo